Bug 130096 - [PATCH] audio/gnupod: update to 0.99.7
[PATCH] audio/gnupod: update to 0.99.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-01 15:10 UTC by adox
Modified: 2009-01-14 09:20 UTC (History)
1 user (show)

See Also:


Attachments
gnupod-0.99.7.patch (1.55 KB, patch)
2009-01-01 15:10 UTC, adox
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description adox 2009-01-01 15:10:01 UTC
- Update to 0.99.7

Port maintainer (david@trucs.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-01-01 15:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-01 15:10:16 UTC
Maintainer of audio/gnupod,

Please note that PR ports/130096 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130096

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-01 15:10:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 david 2009-01-10 14:57:22 UTC
Hello,

If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130096


Yes, you can commit it, the patch is ok.
Thanks for the update.

David
Comment 5 Martin Wilke freebsd_committer 2009-01-10 15:56:48 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Martin Wilke freebsd_committer 2009-01-14 09:11:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter freebsd_committer 2009-01-14 09:15:05 UTC
miwi        2009-01-14 09:12:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/gnupod         Makefile distinfo 
  Log:
  - Update to 0.99.7
  
  PR:             130096
  Submitted by:   Dennis Herrmann <adox@mcx2.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.25      +2 -1      ports/audio/gnupod/Makefile
  1.15      +3 -3      ports/audio/gnupod/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"